ListRemoteFiles
List remote files.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The maximum number of remote files to return. The service may return fewer than this value. If unspecified, at most 50 remote files will be returned. The maximum value is 1000; values above 1000 will be coerced to 1000. Optional.
A page token, received from a previous ListRemoteFiles call.
Provide this to retrieve the subsequent page.
When paginating, all other parameters provided to ListRemoteFiles must match
the call that provided the page token. Optional.
A Common Expression Language (CEL) filter string.
Available fields to filter by are remote_file_id, entity_id, entity_type, metadata, and file_name.
For further information about how to use CELs, please refer to this guide.
This field is only required if your user belongs to multiple organizations.
How to order the retrieved reports. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available fields to order_by are name, created_date and modified_date.
If left empty, items are ordered by created_date in descending order (newest-first).
For more information about the format of this field, read this
Example: "created_date desc,modified_date"